WordPress Fitness Calculators 1.9.5 Cross Site Request Forgery

WordPress Fitness Calculators plugin version 1.9.5 suffers from a cross site request forgery vulnerability.

Leave a comment